/* Style 5 */

a {
	color: #00B8E1;
	text-decoration:none;
}

/* @group Structure */



/* @end */

/* @group Horizontal Menu */

#horiz-menu {
	/*background: url(../images/style5/horiz-menu-bg.png) 0 0 repeat-x;*/
}


/*Dropdown menu style here*/
#horiz-menu ul ul {
	margin-top: 4px;
	background: #FFFFFF;
	font-size: 10pt;
	/*border: 1px solid #000;*/
	/*border-left: 1px solid #4B5E07;
	border-right: 1px solid #4B5E07;
	border-bottom: 1px solid #4B5E07;*/
}

#horiz-menu ul ul ul {
	/*border-top: 1px solid #4B5E07;*/
}

#horiz-menu li a {
	/*background: url(../images/style5/horiz-menu-div.png) 100% 50% no-repeat;*/
	/*border: 0.1em solid #000;*/
}

#horiz-menu a,
#horiz-menu li.active a {
	color: #000;
}

#horiz-menu li.active a {
	color: #129ed1;
}

#horiz-menu a:hover {
	color: #33CCFF;
}

#horiz-menu ul ul li a,
#horiz-menu ul li.active.parent ul a {
	/*background: url(../images/style5/dropdown-arrow.png) 10px 50% no-repeat;*/
	color: #000000;
}

/* @end */

/* @group Main Menu */

a.mainlevel {
	/*background: url(../images/style5/vertmenu-bg.png) 0 0 no-repeat;*/
	background-color:#009900;
	color: #666;
}

a#active_menu.mainlevel,
a.mainlevel:hover {
	color: #76930C;
}

a.sublevel:hover,
a#active_menu.sublevel {
	color: #76930C;
}

a.sublevel {
	color: #666;
}

/* @end */

/* @group Sub Menu */

ul.menu a {
	/*background: url(../images/style5/vertmenu-bg.png) 0 0 no-repeat;*/
	color: #666;
}

ul.menu li.active a,
ul.menu li a:hover,
ul.menu li.parent li.active a,
ul.menu li.parent li.parent li.active a,
ul.menu li.parent li.active a:hover,
ul.menu li.parent li.parent li.active a:hover,
ul.menu li.active a:hover {
	color: #76930C;
}

ul.menu li.parent li a,
ul.menu li.parent li.parent li a {
	color: #666;
}

/* @end */

.rok-content-rotator h2 a:hover,
.rok-content-rotator h2 a.active,
#rokslide-toolbar li.current {
	color: #76930C;
}

/* @group Typography */

ul.bullet-1 li {
	background: url(../images/style5/dropdown-arrow.png) 0 3px no-repeat;
}

ul.bullet-2 li {
	background: url(../images/style5/bullet-2.png) 0 3px no-repeat;
}

ul.bullet-3 li {
	background: url(../images/style5/bullet-3.png) 0 3px no-repeat;
}

ul.bullet-4 li {
	background: url(../images/style5/bullet-4.png) 0 3px no-repeat;
}

ul.bullet-5 li {
	background: url(../images/style5/bullet-5.png) 0 3px no-repeat;
}

.important2 {
	border: 1px solid #76930C;
}

span.highlight-color {
	background: #76930C;
	color: #fff;
}

span.important-title2,
span.number-color,
blockquote.color2,
span.dropcap-color {
	color: #76930C;
}

.componentheading, {
padding-top: 15px;

padding-left: 0px;

padding-right: 5px;

color: #494949;

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 0pt;

margin-left: 0pt;

font-size: 11pt;
font-weight: bold!important;

}

/* @end */